rubygem-selenium-webdriver

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
476
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cups-libs
1:2.3.3op2-7.fc34
1:2.3.3op2-10.fc34
3

Groups

This package is not part of any global group.

Most recent builds

failed
2021-11-28 03:33:04
firefox
94.0-1.fc34
94.0-2.fc34
1
rubygem-rspec-support
3.10.2-1.fc34
3.10.3-1.fc34
3
libseccomp
2.5.0-4.fc34
2.5.3-1.fc34
4
tzdata
2021c-1.fc34
2021e-1.fc34
4
libsepol
3.2-1.fc34
3.2-2.fc34
4
failed
2021-11-10 20:48:23
No dependency changes
failed
2021-11-10 05:31:55
No dependency changes
failed
2021-11-09 14:25:52
No dependency changes
failed
2021-11-08 23:25:01
No dependency changes
failed
2021-11-08 08:35:26
No dependency changes
failed
2021-11-07 17:59:42
firefox
93.0-2.fc34
94.0-1.fc34
1
gdb-minimal
10.2-3.fc34
11.1-2.fc34
B
python-srpm-macros
3.9-40.fc34
3.9-41.fc34
B
failed
2021-10-30 14:00:02
pam
1.5.1-6.fc34
1.5.1-7.fc34
4
python-srpm-macros
3.9-38.fc34
3.9-40.fc34
B
Previous history